# Protiv



## Getting started

To start and build a project and continue development, you first need to load the modules


### run in the console to load modules
##### npm i

### run in the console to build project 
##### npm run build

### run in the console to build and watchs modified files 
##### npm run watch


Final files will be collected on ./assets folder


